.about-partners {
    margin-bottom: 80px;
}

.about-partners-heading {
    margin-bottom: 40px;
}

.about-partners-title {
    margin-bottom: 16px;
}

.about-partners-wrapper h5 {
    font-size: 24px;
    font-weight: bold;
    color: black;
    margin-bottom: 0;
}

.about-filmSections-partners-5-columns .about-partners-heading {
    margin-bottom: 0;
}

.about-partners-wrapper hr {
    margin-bottom: 42px;
}

.partner-img {
    margin-bottom: 22px;
    padding: 0 3px;
    text-align: center;
}

.partner-img:first-child {
    padding-left: 0;
    padding-right: 3px;
}

.partner-img:last-child {
    padding-left: 3px;
    padding-right: 0;
}

.partner-img img {
    max-width: 100%;
    height: auto;
}

.apertura-about-container {
    position: relative;
    padding-top: 96px;
}

.apertura-about-header {
    position: relative;
    margin-bottom: 465px;
}

.apertura-about-header p {
    color: white;
}

.apertura-about-header h1 {
    color: white;
}

.apertura-about-bg {
    position: absolute;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    top: 0;
    left: 0;
    right: 0;
    height: 810px;
}

.apertura-about-black {
    position: relative;
    background-color: black;
    padding: 32px 56px 37px 68px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}

.apertura-about-black .apertura-about-white-text p {
    color: white;
    margin-bottom: 0px;
    margin-right: 32px;
}

.apertura-about-black p u {
    text-decoration: none;
    border-bottom: 2px solid #ffdd00;
}

.apertura-about-black .btn {
    white-space: nowrap;
    height: auto;
}

.apertura-about-white-text u {
    font-weight: bold;
}

/*---- FAQS ----*/

.about-faqs-container .article-content h1.h-1 {
    margin-bottom: 48px;
}

.about-faqs-container .heading-newsletter {
    padding-top: 40px;
    padding-bottom: 46px;
}

.about-faqs-container .faqs-alert {
    padding: 18px 26px 19px;
    background-color: #fff8cc;
}

.about-faqs-container .faqs-alert p {
    margin: 0;
    display: flex;
    align-items: stretch;
}

.about-faqs-container .faqs-alert p .feather {
    margin: 0;
    margin-right: 22px;
    min-width: 20px;
    min-height: 20px;
}

.about-faqs-container .faqs-links .btn {
    width: 100%;
}

.about-faqs-container .faqs-links .faqs-links-title {
    font-weight: 200;
    margin-bottom: 32px;
}

.about-faqs-container .faqs-links .link-big {
    margin-bottom: 18px;
}

.about-faqs-container .faqs-links .link-big a {
    align-items: flex-start;
}

.about-faqs-container .faqs-links .link-big p {
    text-align: left;
}

.about-faqs-container .faqs-links .feather {
    color: #ffdd00;
    min-width: 20px;
    min-height: 20px;
}

.about-faqs-container .faqs-container .section-title {
    margin-bottom: 40px;
}

.about-faqs-container .faqs-container h6.h-6 {
    font-size: 20px;
    line-height: 30px;
}

/* ABOUT EXPERIENCE */
.about-experience .video-bg-container {
    position: relative;
}
.about-experience .video-bg-container .main-title {
    position: absolute;
    top: 22%;
    left: 164px;
    color: #fff;
    max-width: 720px;
}

.about-experience .video-bg-container .main-title .title {
    font-family: Balance;
    font-size: 88px;
    font-weight: 900;
    letter-spacing: -1px;
    line-height: 96px;
    padding-top: 40px;
    text-shadow: 0px 0px 8px #4d4d4d;
}
.about-experience .video-bg-container .content {
    padding-left: 164px;
    position: absolute;
    bottom: 0;
    height: 323px;
    width: 100%;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, #000000 100%);
}
.about-experience .body-text-1.description h4.h-4 {
    position: absolute;
    top: -65px;
}
.about-experience .body-text-1.description {
    padding-left: 164px;
    max-width: 1024px;
    padding-bottom: 160px;
    position: relative;
    padding-top: 20px;
}
.about-experience .img-block-1 .body-text-2 {
    padding: 130px 0px 55px 164px;
}
.about-experience .img-block-1 .body-text-2 p {
    max-width: 608px;
    margin-bottom: 0;
}
.about-experience .img-block-1 .body-text-2 p:first-child {
    margin-bottom: 40px;
}
.about-experience .img-block-1 img#img2,
.about-festival .venues img#img2 {
    padding: 160px 15% 212px 32px;
}

.about-experience .img-block-1 img#img2-hidden,
.about-festival .venues img#img2-hidden {
    display: none;
}
.about-experience .img-block-2 {
    padding-top: 160px;
}
.about-experience .description {
    max-width: 580px;
}
.about-experience .img-block-2 .body-text-2 p,
.about-experience .img-block-3 .body-text-2 p {
    margin-bottom: 0;
}
.about-experience .img-block-2 .body-text-2 h4 + p,
.about-experience .img-block-3 .body-text-2 h4 + p {
    margin-bottom: 35px;
}
.about-experience .img-block-2 .description h4.h-4 {
    padding-top: 56px;
}
.about-experience .body-text-2.description h4.h-4 {
    position: unset;
    padding-bottom: 40px;
}
.about-experience .counter-block .body-text-2.description h4.h-4 {
    padding-top: 40px;
}
.about-experience .img-block-2 img {
    padding-left: 116px;
}
.about-experience .img-block-4 img#parallax4 {
    padding-right: 100px;
    max-width: 700px;
}
.about-experience .img-block-3,
.about-experience .img-block-4 {
    position: relative;
    padding-top: 224px;
}
.about-experience .z-2 {
    z-index: 2;
}
.about-experience .img-block-3 .right {
    position: absolute;
    right: 0;
    top: 0;
}
.about-experience .corpo-type-3 {
    position: absolute;
    bottom: -135px;
    left: 45%;
    z-index: 3;
    margin-bottom: 0;
}
.bg-black {
    background: black;
}
.bg-yellow-row {
    background: #ffdd00;
    padding: 80px 100px;
    position: relative;
}
.bg-yellow-row img {
    position: absolute;
    right: 0;
    top: 100px;
}
.bg-yellow-row .title {
    text-transform: uppercase;
    font-size: 14px;
    font-weight: bold;
    letter-spacing: 1px;
    line-height: 20px;
    margin-bottom: 40px;
}
.bg-yellow-row .content {
    font-size: 48px;
    font-weight: bold;
    letter-spacing: -1px;
    line-height: 56px;
    max-width: 670px;
    color: black;
}
.about-experience .feather {
    width: 24px;
    height: 24px;
}
.about-experience .bg-yellow-row .link-text-1 {
    margin-top: 45px;
}
.about-experience .bg-yellow-row a {
    background-size: 100% 38%;
    background-image: linear-gradient(120deg, #fff, #fff);
}
.about-experience .citation-line-top {
    margin-left: 0;
    margin-top: 140px;
    width: 400px;
}
.about-experience .citation-line-top .quote-sign {
    top: -38px;
    left: 40%;
    transform: none;
}
.about-experience .corpo-type-2 {
    margin-bottom: 169px;
}
.about-experience .quote-large-block .row {
    max-width: 880px;
}
.about-experience .corpo-type-2 blockquote p,
.about-experience .corpo-type-3 blockquote p {
    font-size: 40px;
    font-weight: 300;
    letter-spacing: -0.5px;
    line-height: 48px;
}
.about-experience .corpo-type-3 {
    width: 50%;
}

.about-experience .counter-block {
    padding-bottom: 80px;
}
.about-experience .counter-block .description {
    padding-bottom: 0;
}
.about-experience .event-media-container {
    padding: 80px 36px 300px 36px;
}
.about-experience .justified-gallery {
    margin-top: -16px;
}
.about-experience .counter-box > div {
    padding-top: 48px;
}
.about-experience .counter-box .counter {
    color: #ffdd00;
    font-family: Balance;
    font-size: 80px;
    font-weight: 300;
    letter-spacing: -1.25px;
    line-height: 88px;
}
.about-experience .counter-box .body-text-3 {
    font-weight: 100;
}
.about-experience .img-block-1 .btn {
    padding-top: 55px;
    font-weight: bold;
}
.about-experience .img-block-1 .btn .feather {
    stroke: #ffdd00;
}
.about-experience .img-block-3.partnerships-block {
    padding-top: 130px;
}
.about-experience .partnerships-block #parallax6 {
    padding-top: 80px;
    padding-right: 100px;
}
.about-experience .partnerships-block .btn {
    margin-top: 21px;
    margin-bottom: 56px;
}
.about-experience .partnerships-block .partners-logo {
    max-width: 600px;
    padding-bottom: 154px;
}
.about-experience .partnerships-block .partners-logo .partner-logo-img {
    padding-right: 24px;
    padding-top: 24px;
}

/* ABOUT FESTIVAL */
.about-festival .img-grid-section {
    padding: 120px 0;
}
.about-festival .img-grid {
    overflow: hidden;
    padding-right: 0;
}
.about-festival .img-grid .img-title {
    font-family: Balance;
    font-size: 24px;
    font-weight: bold;
    letter-spacing: 0;
    line-height: 28px;
    text-align: center;
    position: absolute;
    color: #fff;
    top: 0;
    padding-right: 24px;
}
.about-festival .img-grid .margin {
    margin-left: -8px;
}
.about-festival .img-grid-section .text-box h3 {
    padding-bottom: 40px;
}
.about-festival .img-grid-section .text-box .buttons-container {
    padding-left: 4.5%;
}
.about-festival .img-grid-section .text-box .body-text-2 {
    max-width: 532px;
    margin: 0;
    padding-bottom: 40px;
}
.about-festival .img-grid img {
    padding-right: 24px;
    width: 100%;
    /* height: 169px; */
}
.about-festival .img-grid img.spacer {
    margin-right: 26.6%;
    /* height: 169px; */
}

.about-festival .img-grid > div {
    padding-bottom: 24px;
}
.about-festival .buttons-container > a .feather {
    margin-right: 0;
}

.about-festival .buttons-container > a {
    margin-bottom: 0;
}

.about-festival .timeline .content {
    z-index: 2;
    margin-top: 140px;
    background: linear-gradient(
        180deg,
        rgba(0, 0, 0, 0) 0%,
        rgba(0, 0, 0, 0.6) 40%,
        #000000 80%
    );
}
.about-festival .timeline .content .palmares {
    padding: 92px 73px 102px 73px;
}
.about-festival .timeline img {
    position: absolute;
    max-width: 1150px;
    width: 80%;
}
.about-festival .timeline .timeline-element .line {
    position: absolute;
    height: 2px;
    background: linear-gradient(90deg, #fff 0%, #fff 75%, rgb(0, 0, 0, 0) 100%);
    bottom: 5px;
    z-index: -1;
}
.about-festival .timeline .timeline-element {
    margin-left: -52px;
    padding-top: 45px;
    padding-right: 30px;
}
.about-festival .timeline .timeline-element .date.yellow-date {
    color: #ffdd00;
    font-size: 32px;
    font-weight: bold;
}
.about-festival .timeline .timeline-element .date.yellow-date .feather {
    fill: #ffdd00;
    stroke: #ffdd00;
    padding: 3px;
    border: 2px solid #ffdd00;
    border-radius: 100%;
    width: 22px;
    height: 22px;
    margin-top: 25px;
    margin-bottom: -5px;
}
.about-festival .timeline .timeline-element .date .feather {
    fill: #fff;
    stroke: #fff;
    width: 12px;
    height: 12px;
    margin-top: 18px;
}

.about-festival .timeline .timeline-element .date {
    font-style: italic;
    font-size: 24px;
    line-height: 40px;
    font-weight: 300;
}
.about-festival .timeline .palmares .body-text-2 {
    max-width: 580px;
    margin: 0;
    padding-bottom: 40px;
}
.about-festival .venues .buttons-container {
    padding: 70px 10% 0px 12%;
}
.about-festival .venues .buttons-container > p {
    padding-bottom: 40px;
    margin: 0;
}
.about-festival .venues h3 {
    padding: 130px 0px 40px 88px;
}
.about-festival .yellow-bg-rect {
    position: absolute;
    width: calc(100% - 400px);
    left: 400px;
    top: 160px;
    height: 360px;
    background: #ffdd00;
}
@media (max-width: 991px) {
    .apertura-about-black {
        padding-left: 56px;
    }
    .about-experience .caption {
        margin: 0;
    }
    .about-experience .body-text-1 {
        font-size: 18px;
        line-height: 27px;
    }
    /* About festival */
    .about-festival .img-grid {
        padding-right: 12.5px;
    }
    .about-festival .timeline .timeline-element {
        margin-left: -10%;
        padding-right: 0;
    }
    .about-festival .timeline .timeline-element .line {
        background: linear-gradient(
            90deg,
            #fff 0%,
            #fff 40%,
            rgb(0, 0, 0, 0) 105%
        );
    }
    .about-festival .timeline .timeline-element .date.mob-hide {
        display: none !important;
    }
    .about-festival .timeline img {
        width: 100%;
    }
    .about-festival .timeline .content .palmares {
        padding: 60px 24px 90px;
    }
    .about-festival .timeline .content .palmares h3.h-3,
    .about-festival .img-grid-section .text-box h3.h-3,
    .about-festival .venues h3.h-3 {
        font-size: 32px;
        line-height: 40px;
        padding-bottom: 32px;
    }
    .about-festival .img-grid-section {
        padding: 65px 0;
    }
    .about-festival .img-grid > div {
        padding-bottom: 11.5px;
    }
    .about-festival .img-grid img {
        padding-right: 11.5px;
    }
    .about-festival .img-grid .img-title {
        padding-right: 11.5px;
        font-size: 12px;
        line-height: 14px;
    }
    .about-festival .img-grid-section .text-box {
        padding: 40px 24px 0px;
    }
    .about-festival .img-grid-section .text-box .buttons-container {
        padding-left: 0;
    }
    .about-festival .venues h3 {
        padding: 64px 0px 42px 24px;
    }

    .about-festival .venues img#img1 {
        padding-right: 11%;
    }
    .about-festival .venues .buttons-container {
        padding: 40px 24px 0px;
    }
    section.venues {
        padding-bottom: 100px;
    }
}

@media (max-width: 767px) {
    /* About Festival */
    .about-festival .timeline .timeline-element .line {
        height: 1.2px;
        bottom: 3.5px;
    }
    .about-festival .timeline .timeline-element .date.yellow-date {
        font-size: 19px;
        line-height: 24px;
    }
    .about-festival .timeline .timeline-element .date {
        font-size: 14px;
        line-height: 24px;
    }
    .about-festival .timeline .timeline-element .date.yellow-date .feather {
        width: 18px;
        height: 18px;
        margin-top: 20px;
        margin-bottom: -4.5px;
    }
    .about-festival .timeline .timeline-element .date .feather {
        width: 8px;
        height: 8px;
        margin-top: 18px;
    }
    .about-festival .yellow-bg-rect {
        left: 108px;
        top: 83px;
        width: calc(100% - 108px);
        height: 166px;
        z-index: -1;
    }
    .about-festival .venues img#img2-hidden {
        display: block;
        padding-left: 45%;
        padding-top: 16px;
    }
    .about-festival .venues img#img2 {
        display: none;
    }
    /* End of About Festival */
    .apertura-about-bg {
        height: 400px;
    }

    .apertura-about-white-text u {
        font-weight: 200;
        border: none !important;
    }

    .apertura-about-header {
        margin-bottom: 216px;
        /* padding-left: 24px;*/
    }

    .apertura-about-black-wrapper {
        margin-right: 24px;
    }

    .apertura-about-black {
        padding: 20px 20px 28px;
        flex-direction: column;
        align-items: flex-start;
    }
    .apertura-about-black p {
        margin-bottom: 28px;
    }
    .apertura-about-black .btn {
        margin-left: 0;
        margin-right: auto;
    }
    .apertura-about-black p span {
        border-bottom: none;
    }

    .apertura-about-container {
        padding-top: 32px;
    }

    .apertura-about-black-wrapper .body-text-2 {
        margin-bottom: 36px;
    }

    h1.h-1 {
        font-size: 40px;
        font-weight: bold;
        letter-spacing: -0.5px;
        line-height: 48px;
        margin-bottom: 0;
    }
    .body-text-1,
    .body-text-2 {
        font-size: 16px;
        font-weight: 300;
        letter-spacing: -0.2px;
        line-height: 24px;
    }
    /* About Experience */
    .about-experience .video-bg-container .content {
        height: 60%;
    }
    .about-experience .video-bg-container .main-title {
        top: 95%;
        z-index: 2;
        left: 0;
        padding: 0 24px;
    }
    .about-experience .body-text-2.description,
    .about-experience .img-block-1 .body-text-2 p,
    .about-experience .img-block-1 .body-text-2 p {
        max-width: unset;
    }

    .about-experience .video-bg-container .main-title .title {
        padding-top: 20px;
        font-size: 40px;
        line-height: 48px;
        text-shadow: none;
        margin-bottom: 0;
    }
    .about-experience .body-text-1.description h4.h-4 {
        position: unset;
        font-size: 24px;
        line-height: 32px;
        padding-bottom: 35px;
    }
    .about-experience .body-text-1.description {
        padding: 265px 24px 110px 24px;
    }
    .about-experience .img-block-1 img#img1 {
        padding-right: 30%;
        padding-bottom: 24px;
    }
    .about-experience .img-block-1 img#img2 {
        display: none;
    }
    .about-experience .img-block-1 img#img2-hidden {
        display: block;
        padding-left: 60%;
    }
    .about-experience .img-block-1 .body-text-2 {
        padding: 50px 24px 0px 24px;
    }
    .about-experience .img-block-1 .body-text-2 p:first-child {
        margin-bottom: 30px;
    }
    .about-experience .img-block-1 .btn {
        padding-top: 45px;
    }
    .about-experience .citation-line-top {
        margin-top: 80px;
        height: 3px;
        width: 100%;
    }
    .about-experience .citation-line-top .quote-sign {
        font-size: 60px;
        top: -24px;
        left: 45%;
    }
    .about-experience .quote-large-block {
        padding: 0px 24px 88px 24px;
    }
    .about-experience .quote-large-block .row {
        width: 100%;
    }
    .about-experience .quote-large-block .corpo-type-2 {
        padding: 0;
        margin-bottom: 0;
    }
    .about-experience .corpo-type-2 blockquote p,
    .about-experience .corpo-type-3 blockquote p {
        font-size: 32px;
        line-height: 36px;
    }
    .bg-yellow-row {
        padding: 40px 24px 365px 24px;
    }
    .bg-yellow-row img {
        top: 55%;
        max-width: 400px;
        width: 100%;
        padding-left: 24px;
    }
    .bg-yellow-row .title {
        margin-bottom: 35px;
    }
    .bg-yellow-row .content {
        font-size: 24px;
        line-height: 32px;
    }
    .about-experience .img-block-2 img {
        padding: 60px 45px 0px 45px;
    }
    .about-experience .body-text-2 {
        padding: 0 9px;
    }
    .about-experience .body-text-2.description h4.h-4 {
        font-size: 24px;
        line-height: 32px;
        padding-bottom: 32px;
    }
    .about-experience .img-block-3 .right {
        position: unset;
    }
    .about-experience .img-block-3 {
        padding-top: 80px;
        padding-left: 24px;
    }
    .about-experience .img-block-3 #parallax3 {
        padding-left: 37px;
    }
    .about-experience .img-block-3 #img3 {
        padding-right: 24px;
        padding-top: 40px;
    }
    .about-experience .corpo-type-3 {
        position: unset;
        width: 100%;
        left: unset;
        padding-left: 16px !important;
        margin-top: -45px;
    }
    .about-experience .corpo-type-3 .blockquote {
        padding-top: 28px;
        padding-left: 40px;
    }
    .about-experience .corpo-type-3 .yellow-vertical-line {
        width: 3px;
        top: 30px;
    }
    .about-experience .corpo-type-3 .quote-wrapper {
        margin-bottom: 0;
    }
    .about-experience .corpo-type-3 .quote-sign {
        font-size: 60px;
    }
    .about-experience .img-block-4 {
        padding-top: 120px;
    }
    .about-experience .img-block-4 img#parallax4 {
        padding: 48px 60px 80px 45px;
    }
    .about-experience .event-media-container {
        padding: 80px 8px 120px 8px;
    }
    .about-experience .counter-block {
        padding-bottom: 136px;
    }
    .about-experience .counter-block #parallax5 {
        padding: 0px 60px 56px 60px !important;
    }
    .about-experience .counter-block .body-text-2 p {
        margin-bottom: 8px;
    }
    .about-experience .counter-box .counter {
        font-size: 40px;
        line-height: 40px;
    }
    .about-experience .counter-box {
        padding: 0 9px;
    }
    .about-experience .counter-box > div {
        padding-top: 40px;
    }
    .about-experience .counter-box .body-text-3 {
        font-size: 16px;
        line-height: 24px;
        padding-right: 24px;
    }
    .about-experience .img-block-3.partnerships-block {
        flex-direction: column-reverse;
        padding: 0px 9px 120px 9px;
    }
    .about-experience .partnerships-block #parallax6 {
        padding: 0px 36px 50px 36px;
        margin-top: -32px;
    }

    .about-experience .partnerships-block .partners-logo {
        padding-bottom: 0;
        max-width: unset;
    }
    .about-experience .partnerships-block .btn {
        margin: 0px 0px 32px 9px;
    }
    .about-experience .justified-gallery {
        margin-top: -10px;
    }
    /* End of About Experience */
}

@media (min-width: 993px) {
    .w-20 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 20%;
        flex: 0 0 20%;
        max-width: 20%;
    }
}

/* About experience media queries */
@media (min-width: 992px) and (max-width: 1199px) {
    .about-festival .img-grid .img-title {
        font-size: 18px;
        line-height: 24px;
    }
    .about-experience .video-bg-container .content {
        height: 225px;
    }
    .about-experience .video-bg-container .main-title {
        left: 90px;
        top: 17%;
    }
    .about-experience .video-bg-container .main-title .title {
        font-size: 64px;
        line-height: 72px;
        max-width: 75%;
    }
    .about-experience .body-text-1.description {
        padding-left: 90px;
        max-width: 80%;
    }
    .about-experience .img-block-1 img#img2 {
        padding-right: 45px;
    }
    .about-experience .img-block-1 .body-text-2 {
        padding-left: 90px;
    }
    .about-experience .img-block-2 img {
        padding-left: 80px;
    }
    .bg-yellow-row {
        padding: 60px 40px;
    }
    .bg-yellow-row .content {
        font-size: 40px;
        line-height: 48px;
    }
    .bg-yellow-row img {
        width: 40%;
    }
    .about-experience .corpo-type-2 blockquote p,
    .about-experience .corpo-type-3 blockquote p {
        font-size: 32px;
        line-height: 40px;
    }
    img#parallax3 {
        padding-top: 200px;
    }
}

@media (min-width: 579px) and (max-width: 991px) {
    .about-experience .img-block-2 img,
    img#parallax6,
    .about-experience .img-block-4 img#parallax4 {
        width: 60% !important;
        margin-left: 20%;
    }
    .about-experience .img-block-3 #img3 {
        width: 70% !important;
        margin-right: 30%;
    }
    .about-experience .img-block-3 #parallax3 {
        width: 70% !important;
        margin-left: 30%;
    }
    .about-festival .img-grid .img-title {
        font-size: 18px;
        line-height: 24px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .about-festival .yellow-bg-rect {
        top: 83px;
        left: 250px;
        width: calc(100% - 250px);
        height: 260px;
        z-index: -1;
    }
    .about-experience .video-bg-container .main-title {
        top: 15%;
        left: 55px;
        max-width: 43%;
    }
    .about-experience .body-text-1.description h4.h-4 {
        font-size: 32px;
        line-height: 40px;
    }
    .about-experience .video-bg-container .content {
        height: 200px;
    }
    .about-experience .video-bg-container .main-title .title {
        font-size: 48px;
        line-height: 56px;
    }
    .about-experience .body-text-1.description {
        padding-left: 55px;
        max-width: 70%;
    }
    .about-experience #img1 {
        width: 65% !important;
    }
    .about-experience .img-block-1 .body-text-2 {
        padding-left: 60px;
        padding-top: 60px;
        width: 60%;
    }
    .about-experience .img-block-1 .col-lg,
    .about-festival .venues .col-lg {
        position: absolute;
        width: 35%;
        right: 0;
    }
    .about-experience .img-block-1 img#img2,
    .about-festival .venues img#img2 {
        padding: 100px 10px 0px 10px;
    }
    .about-experience .citation-line-top {
        margin-top: 80px;
    }
    .about-experience .corpo-type-2 {
        margin-bottom: 80px;
        padding: 0 10%;
    }
    .about-experience .corpo-type-2 blockquote p,
    .about-experience .corpo-type-3 blockquote p {
        font-size: 32px;
        line-height: 40px;
    }
    .bg-yellow-row {
        padding: 40px;
    }
    .bg-yellow-row .content {
        font-size: 32px;
        line-height: 40px;
    }
    .bg-yellow-row img {
        max-width: 350px;
        top: 50px;
    }
    .about-experience .img-block-2 img {
        margin: 0;
        width: 100% !important;
        padding-left: 40px;
    }
    .about-experience .img-block-2 .description h4.h-4 {
        padding-top: 0;
    }
    .about-experience .img-block-2 {
        align-items: center;
        padding-top: 80px;
        padding-bottom: 50px;
    }
    .about-experience .corpo-type-3 {
        width: 70%;
        left: 25%;
        bottom: -220px;
    }
    .about-experience .img-block-4 img#parallax4 {
        margin: 0;
        width: 100% !important;
        padding-right: 40px;
    }
    .about-experience .img-block-4 {
        padding-bottom: 50px;
    }
    .about-experience .img-block-4 .col-md {
        padding: 0 40px;
    }
    .about-experience .body-text-2.description h4.h-4 {
        font-size: 32px;
        line-height: 40px;
    }
    .about-experience .body-text-2 {
        font-size: 18px;
        line-height: 27px;
    }
    .about-experience .counter-box .counter {
        font-size: 62px;
    }
    .about-experience .event-media-container,
    .about-experience .partnerships-block .partners-logo {
        padding-bottom: 80px;
    }
    .about-experience .counter-block {
        align-items: center;
    }
    img#parallax6 {
        margin: 0;
        width: 110% !important;
    }
    .about-experience .partnerships-block #parallax6 {
        padding: 0;
    }
    .about-experience .img-block-3.partnerships-block {
        padding-top: 80px;
    }
    .about-experience .partnerships-block .col-md-6 {
        padding-left: 40px;
    }
}

@media (max-width: 578px) {
    .about-experience .img-block-1 img#img1 {
        padding-right: 10%;
    }
    .about-experience .img-block-1 img#img2-hidden {
        padding-left: 40%;
    }
    .about-experience .partnerships-block .partners-logo .w-50 {
        width: 100% !important;
    }
    .about-experience .partnerships-block .partners-logo .partner-logo-img {
        padding-right: 0;
        padding-top: 16px;
    }
}
